{
	"name": "grid/manager/product/product_price/sales/fi_fi/lista.json",
	"columns": [
		{
			"field": "prpr.product_id",
			"width": 116,
			"name": "Tuote ID",
			"enterable": 1
		},
		{
			"headerBackColor": -2,
			"width": 174,
			"lineBackColor": -2,
			"field": "pr.name",
			"lineForeColor": -2,
			"name": "Nimi",
			"headerForeColor": -2
		},
		{
			"field": "prpr.price_group",
			"width": 59,
			"name": "Hintaryhmä",
			"enterable": 1
		},
		{
			"width": 65,
			"enterable": 1,
			"field": "prpr.price",
			"name": "Myyntihinta",
			"footerValue": "==Sum"
		},
		{
			"field": "prpr.currency_id",
			"width": 43,
			"name": "Valuutta id",
			"enterable": 1
		},
		{
			"field": "prpr.start_amount",
			"width": 57,
			"name": "Alkumäärä",
			"enterable": 1
		},
		{
			"width": 65,
			"enterable": 1,
			"field": "prpr.end_amount",
			"name": "Loppumäärä",
			"footerValue": "==Sum"
		},
		{
			"width": 57,
			"enterable": 1,
			"field": "prpr.discount_percent",
			"name": "Alennus %",
			"footerValue": "==Sum"
		},
		{
			"field": "prpr.start_date",
			"width": 62,
			"name": "Alkupäivä",
			"enterable": 1
		},
		{
			"field": "prpr.end_date",
			"width": 62,
			"name": "Loppupäivä",
			"enterable": 1
		},
		{
			"field": "prpr.info",
			"width": 373,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "prpr_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "prpr_kTbl",
		"enterable": 1
	}
}